<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music Index</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/listings page</h1>

	<a href="./listings.html">
		<img src="../images/listing.webp" height="300px" width="400px">
	</a>
	<ol >
		<a href="../index.html">
		<li> Activity Index Page</li>
		</a>
		<a href="./index.html">
		<li> Music Index page</li>
		</a>
		<a href="./listings.html">
		<li> Music Listing Page</li>
		</a>
		<a href="./reviews.html">
		<li> Music Reviews Page</li>
		</a>
	</ol>
</body>
</html>